[main]
startdb=50;
uttdb=55;
silence=400;
timeout=8;
openDeviceDirectly=yes;
alsadevice=sysdefault;

[pocketsphinxinstance]
name=getLocation;
jsgf=../../../psGrammar/tasks/whereIsThis/getLocation.jsgf;
rsbscope=/speechrec/psa/whereisthis/getlocation;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=confirm;
jsgf=../../../psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;
